#ifndef INCLUDED_OOO_VBA_EXCEL_XLDATALABELPOSITION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDATALABELPOSITION_HPP

#include "ooo/vba/excel/XlDataLabelPosition.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDATALABELPOSITION_HPP
